<?xml version="1.0" encoding="UTF-8"?>
<application xmlns="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/application_1_4.xsd" version="1.4">
  <description>Clinical Data Service Enterprise Application Deployment Module</description>
  <display-name>cdsn-ear</display-name>
  <module>
    <web>
      <web-uri>cdsn-ws-3.15.0.1.war</web-uri>
      <context-root>/cds-wsclient</context-root>
    </web>
  </module>
  <module>
    <web>
      <web-uri>cdsn-pathways-ws-3.15.0.1.war</web-uri>
      <context-root>/repositories.med.DNS   </context-root>
    </web>
  </module>
  <module>
    <ejb>cdsn-ejb-3.15.0.1.jar</ejb>
  </module>
  <module>
    <ejb>cdsn-logger-ejb-3.15.0.1.jar</ejb>
  </module>
</application>